[default]
ScreenWidth=640
ScreenHeight=480
RefreshRate=0
SwitchResolution=1
WindowMode=0
Monitor=0
Brightness=100
GammaCorrection=1.00
InternalBPP=0
ScreenBPP=0
AutoFrameSkip=1
FrameSkip=0
Rotate=0
FlipX=0
FlipY=0
AdjustAspectRatio=0
StretchFullScreen=0
InternalDouble=0
HorizontalScanlines=0
VerticalScanLines=0
ScanlineBrightness=0
HardwareStretch=0
StretchScale=1
TripleBuffer=0
TripleBufferWait=0
VSync=0
UseSleep=0
UseDDrawHEL=0
UseSystemMemory=0
SoundType=1
SampleRate=44100
VolumeAttenuation=0
SoundDelay=6
Stereo=1
UseSamples=1
ResampleFilter=1
ForcePanpot=0
LimitAdjust=0
FormatVolume=0
AutoAdjust=0
PreSoundfix=0
UseJoystick=0
DirectInputJoystick=1
UseDjoystick=0
JoystickID1=0
JoystickID2=1
JoystickID3=2
JoystickID4=3
UseMouse=1
DirectInputMouse=1
DirectInputKeyboard=1
DefaultInputLayout=0
UseArtwork=1
AutoPause=1
EnableCheat=0
DisableMMX=1
DisableMMX2=1
DisablePCounter=0
Log=0
DisableBFilter=0
Transparency=0
TransparencyRate=50
UseRomPatch=0
HiscoreForce=0
HiscoreDisable=0
Blackout=0
AutofireMessage=0
Bios_type=0
Antialias=1
Translucency=1
Beam=1.00
Flicker=0
PlayCount=0
HasRoms=2
HasSamples=2
Favorite=0
AutofireDelay=1

